remove the target-player, since it's implied by flex4
[potlatch2.git] / potlatch2-config.xml
1 <?xml version="1.0"?>
2
3 <flex-config>
4    <compiler>
5       <fonts>
6           <managers>
7               <manager-class>flash.fonts.AFEFontManager</manager-class>
8           </managers>
9       </fonts>
10       
11       <library-path append="true">
12           <path-element>lib</path-element>
13       </library-path>
14    </compiler>
15
16    <metadata>
17       <title>Potlatch 2</title>
18       <description>http://wiki.openstreetmap.org/wiki/Potlatch2</description>
19    </metadata>
20
21
22
23    <output>resources/potlatch2.swf</output>
24 </flex-config>